﻿/* -------------------------------------------------- */
/*              RESPONSIVE GRID SYSTEM                */
/* -------------------------------------------------- */

/*
	1.  BASIC PAGE SETUP
	2.  MAIN LAYOUT
	3.  NAVIGATION
	4.  HEADINGS
	5.  PARAGRAPHS
	6.  LISTS
	7.  LINKS
	8.  COLOURS
	9.  IMAGES
	10. TABLES
    11. FORMS
    12. HOME BOXES
    14. REPSONSIVE
*/	

/* -------------------------------------------------- */
/*               1. BASIC PAGE SETUP                  */
/* -------------------------------------------------- */
body {
    color: #304c58;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    background: #ffffff;
}

body, html {
    height: 100%;
    }

   

/* -------------------------------------------------- */
/*                  2. MAIN LAYOUT                    */
/* -------------------------------------------------- */
#skiptomain {
    display: none;
    }

#headcontainer {
    width: 100%;
    height: auto;
    background-color: #ffffff;
    }

.headcontent {
    clear: both;
    margin: 0px auto;
    padding: 20px 0px;
    position: relative;
    max-width: 1200px;
    }

#banner {
    width: 100%;
    margin: 0px auto;
    padding: 0px;
    visibility: visible;    
    background-size: 100%;    
    background-image: url('../images/banner_bg.jpg');
    background-repeat: no-repeat;
    }
    #banner img { width: 100%;}
    .carousel-inner { 
        margin: auto;
        }
    .carousel-inner img { 
        border: 0px;
        margin: auto;
        }
#mobilebanner {
    visibility: hidden;
    height: 0px;
    }

.maincontent {
    clear: both;
    margin: 0px auto;
    padding: 90px 20px;
    position: relative;
    max-width: 1200px;
    }

#footer, #credits {
    height: auto;
    margin: 0px;
    padding: 0px;
    border-top: 2px solid #ffffff;  
    padding-bottom: 0px;
    background-color: #304c58;
    }
    #credits {
    text-align: center;
    background-color: #ffffff;
    }

.footercontent {
    clear: both;
    color: #ffffff;
    margin: 0px auto;
    padding: 40px 0px 30px 0px;
    position: relative;
    max-width: 1200px;
    vertical-align: bottom;
    }

.colourbar {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #989898;
    }

.colourbar .maincontent {
    clear: both;
    color: #ffffff;
    margin: 0px auto;
    padding: 80px 10px;
    position: relative;
    max-width: 1200px;
    }

.row {
    margin-left: 0px;    
    margin-right: 0px;
    }

.nomore {
    display: none !important;
    }

.homerentalbox, .homerentalbox01, .homerentalbox02, .homerentalbox03 {
    height: auto;
    margin: 0px auto 40px auto;   
    position: relative;
    min-height: 350px;    
    background-color: #ffffff;    
    }
.homerentalbox01, .homerentalbox02, .homerentalbox03 {
    background-size: cover;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center center;           
    }
    .homerentalbox01 {  
        background-image: url(../images/homebox01.jpg);
        }
    .homerentalbox02 { 
        background-image: url(../images/homebox02.jpg);
        }
    .homerentalbox03 { 
        background-image: url(../images/homebox03.jpg);
        }


/* -------------------------------------------------- */
/*                   3. NAVIGATION                    */
/* -------------------------------------------------- */
.navbar-background {
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    background-color: #304c58;
    }

.navbar-container {
    margin: 0px auto;
    max-width: 1200px;
    }

.navbar-default {
    border: 0px solid #ffffff;
    background-color: #304c58;
    }

.nav {
    float: none;
    text-align: left
    }

.navbar {
    border: 0px solid transparent;
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    }

.navbar-nav {
    width: 100%;
    margin: 0px;
    text-align: center;
    }

.navbar-nav > li {
    float: none;
    color: #ffffff;
    margin: 0px;
    padding: 0px;
    display: inline-block;
    line-height: 50px;
    }

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    font-size: 18px;
    margin-top: 0px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    padding-left: 25px;
    padding-right: 25px;
    letter-spacing: 1px;
    }

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #989898;
    }

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #989898;
    }

.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
    }

.navbar-default .navbar-toggle {
    margin-top: 10px;
    border-color: #ffffff;
    background-color: #989898;
    }

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #989898;
    }

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
    }

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #ffffff;
    }

@media (max-width: 767px) {
    .navbar {
        border: 0px solid transparent;
        position: relative;
        min-height: 40px;
        margin-bottom: 0px;
        }

    .navbar-nav > li {
        float: none;
        color: #ffffff;
        display: block;
        line-height: 40px;
        }

    .navbar-default .navbar-nav > li > a {
        width: 100%;
        font-size: 16px;
        text-align: center;
        margin-top: 10px;
        }

    .navbar-default .navbar-nav > li > a:hover {
        text-align: center;
        margin-top: 10px;
        }
    }


/* -------------------------------------------------- */
/*                   4. HEADINGS                      */
/* -------------------------------------------------- */
.topspace { margin-top: 50px;}

h1, h2, h3, h4, h5, h6 {
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: normal;
}
h1 {
    color: #5ea3cb;
    margin: 10px 0px 0px 0px;
    padding: 0px;
    font-size: 38px;
    line-height: 44px;
    }
    .colourbar h1 { color: #ffffff; margin: 10px 0px 30px 20px; }

h2 {
    color: #ffffff;
    margin: 10px 0px 30px 0px;
    padding: 0px;
    font-size: 40px;    
    line-height: 40px;
    }

h3 {
    color: #304c58;
    margin: 0px 0px 30px 0px;
    padding: 50px 30px 0px 30px;
    font-size: 24px;
    line-height: 30px;
    }

h4 {
    color: #5ea3cb;
    margin: 0px;
    padding: 30px 0px 10px 0px;
    font-size: 24px;
    line-height: 30px;
    }

h5 {
    color: #5ea3cb;
    margin: 0px;
    padding: 30px 20px 0px 20px;
    font-size: 22px;
    line-height: 26px;
    }

h6 {
    color: #5ea3cb;
    margin: 0px 0px -20px 0px;
    padding: 30px 20px 0px 20px;
    font-size: 18px;
    line-height: 22px;
    }
    h6.space {
        color: #5ea3cb;
        margin: 0px;
        padding: 30px 20px 0px 20px;
        font-size: 18px;
        line-height: 22px;
        }


/* -------------------------------------------------- */
/*                 5. PARAGRAPHS                      */
/* -------------------------------------------------- */
p, ol, ul, dl, address {
    margin-bottom: 1.5em;
    }

p {
    color: #304c58;
    margin: 30px 0px 20px 0px;
    padding: 0px;
    hyphens: auto;
    font-size: 18px;
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
    line-height: 28px;
    }
p.nospace {
    margin: 0px;
    }

p.logo {
    margin: 0px;
    padding: 0px;
    text-align: center;
    }

p.small {
    color: #304c58;
    margin: 0px 0px 20px 0px;
    font-size: 90%;
    text-align: left;
    line-height: auto;
    }

p.footer, p.footer_right {
    color: #ffffff;
    margin: 0px;
    padding: 0px 0px 10px 0px;
    hyphens: auto;
    font-size: 15px;
    text-align: left;
    line-height: 26px;
    font-weight: normal;
    }
    p.footer_right { text-align: right;}

p.credits {
    color: #304c58;
    margin: 0px auto;
    padding: 15px 0px;
    hyphens: auto;
    font-size: 10px;
    max-width: 1200px;
    text-align: right;
    line-height: normal;
    letter-spacing: 1px;
    }

.homerentalbox p {
    padding-left: 30px;
    padding-right: 30px;
    }

p.viewdetails { 
    left: 0;
    color: #ffffff;
    width: 100%;    
    margin: 0px;
    bottom: 0px;
    padding: 10px;
    position: absolute;    
    font-size: 16px;            
    text-align: center;
    background-color: #5ea3cb;
    }
    p.viewdetails:hover { background-color: #4185ac; }
p.let { 
    top: 0px;    
    left: 0;
    color: #ffffff;
    width: 100%;    
    margin: 0px;
    padding: 4px;
    position: absolute;    
    font-size: 16px;            
    text-align: center;
    background-color: #304c58;
    letter-spacing: 2px;
    }


/* -------------------------------------------------- */
/*                     6. LISTS                       */
/* -------------------------------------------------- */
ul, ol {
    color: #989898;
    margin: 0px 0px 20px 30px;
    padding: 0px;
    hyphens: auto;
    font-size: 18px;
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
    line-height: 28px;
    }

li {
    margin: 3px 10px;
    padding: 3px 10px;
    }

li ul, li ol {
    margin: 0;
    font-size: 1em; /* 16 / 16 = 1 */
    }

ul li::marker {
    font-size: 1.2em;
    }

ul.navbar-nav {
    margin: 0px;
    padding: 0px !important;
    }


/* -------------------------------------------------- */
/*                     7. LINKS                       */
/* -------------------------------------------------- */
a:link, a:visited, a:hover, a:active {
    text-decoration: none
    }

a {
    color: #304c58;
    text-decoration: none;
    }

a:link, a:visited {
    color: #304c58;
    }
a:hover, a:active {
    color: #5ea3cb;
    }

a:link.documents, a:visited.documents {
    color: #ffffff;
    }
a:hover.documents, a:active.documents {
    color: #ffffff;
    }

.footer a:link, .footer a:visited, .footer_right a:link, .footer_right a:visited, .credits a:link, .credits a:visited {
    color: #ffffff;
    padding: 0px 0px 5px 0px;    
    margin-right: 20px;
    }
.credits a:link, .credits a:visited {
    color: #304c58;
    }
.footer_right a {
    margin-left: 20px;
    }
.footer a:hover, .footer a:active, .footer_right a:hover, .footer_right a:active, .credits a:active, .credits a:hover {
    color: #ffffff;
    padding: 0px 0px 1px 0px;
    border-bottom: 1px dotted #ffffff;
    }
.credits a:active, .credits a:hover {
    color: #304c58;
    border-bottom: 1px dotted #5ea3cb;
    }    


/* -------------------------------------------------- */
/*                  8. COLOURS                        */
/* -------------------------------------------------- */
.clr1 { color: #5ea3cb; } /* blue */
.clr2 { color: #304c58; } /* teal */
.clr3 { color: #989898; } /* grey */
.clr4 { color: #ffffff; } /* white */


/* -------------------------------------------------- */
/*                    9. IMAGES                       */
/* -------------------------------------------------- */
img {
    width: auto\9; /* ie8 */
    height: auto\9;
    margin: 0px;
    padding: 0px;
    max-width: 100%;
    border-style: none;
    border-color: inherit;
    border-width: 0;
    border: 1px solid #ffffff;
    }
    
img.partners { border-radius: 10px; margin-bottom: 10px;}

/* ------------------------------------------------- */
/*                     11. FORMS                     */
/* ------------------------------------------------- */
input, textarea, submit, select {
    width: 100%;
    color: #304c58;
    border: 0px;
    height: 36px;
    margin: 0px 0px 2px 0px;
    padding: 5px 10px;
    font-size: 14px;
    max-width: 100%;
    text-align: justify;
    background: #ffffff;
    line-height: 20px;  
    font-family: Georgia, 'Times New Roman', Times, serif;    
    letter-spacing: 1px;
    }

textarea {
    height: 110px;
    }

.submit {
    text-align: center;
    }

:-moz-placeholder { color: #717171; }
::-moz-placeholder { color: #717171 !important; opacity: 1 }
:-ms-input-placeholder { color: #717171; }
::-webkit-input-placeholder { color: #717171; }


/* -------------------------------------------------- */
/*                  13. ACCORDION                     */
/* -------------------------------------------------- */
button.accordion, button.documents {
    width: 100%;
    color: #ffffff;
    cursor: pointer;
    border: none;
    margin: 0px;
    padding: 10px;
    outline: none;
    hyphens: auto;
    font-size: 20px;
    transition: 0.4s;
    text-align: left!important;
    line-height: 26px;
    font-family: Georgia, 'Times New Roman', Times, serif;  
    background-color: #304c58;
    }

button.accordion.active, button.accordion:hover, button.documents.active, button.documents:hover {
    color: #ffffff;
    background-color: #5ea3cb;
    }

button.documents {
    border-bottom: 2px solid #ffffff
}

div.panel {
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.2s ease-out;
    border-bottom: 2px solid #ffffff;    
    background-color: #ffffff;
    }

div.panel p {
    margin: 30px 20px 20px 20px;
    font-size: 17px;
    }

button.accordion:after {
    float: right;    
    color: #ffffff;
    content: '\002B';
    font-weight: bold;
    margin-left: 5px;   
    }

button.accordion.active:after {
    content: "\2212";
    }

/* -------------------------------------------------- */
/*                  14. RESPONSIVE                    */
/* -------------------------------------------------- */
@media screen and (max-width: 960px) {
    .smallcontent {
        max-width: 100%;
        margin: 0px auto 0px 0px;
        }
    #banner {
        visibility: hidden;
        height: 0px;
        }
    #mobilebanner {
        visibility: visible;
        height: auto;
        }
    }

@media screen and (max-width: 768px) {
    .mobilehide { 
        visibility: hidden;
        height: 0px;
        }
    ul, ol {
        margin: 0px 0px 0px 30px;
        }
    }

@media screen and (max-width: 600px) {
    h1 {
        font-size: 30px;
        line-height: 30px;
        }
    }
    /* -- */